セキュリティホール情報<2003/11/11> | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2017.08.21(月)

セキュリティホール情報<2003/11/11>

脆弱性と脅威 セキュリティホール・脆弱性

──────────────────────────────〔Info〕─
〜WEB制作者さま必須!     ┏━┳━┳━┳━┳━┳━┳━┳━┳━┓
 CGIのセキュアな構築法を学ぶ〜 ┃セ┃キ┃ュ┃ア┃な┃★┃C┃G┃I┃
                ┣━╋━╋━╋━╋━╋━╋━╋━╋━┫
講師は人気CGIサイトのKENT氏! ┃コ┃ー┃デ┃ィ┃ン┃グ┃☆┃講┃座┃
                ┗━┻━┻━┻━┻━┻━┻━┻━┻━┛
詳細→ http://www.vagabond.co.jp/cgi-bin/ct/p.cgi?ssa002_netsec
───────────────────────────────────
※ 下記の情報は、SCAN シリーズの「Scan Daily EXpress」の見出しを転載したものです


<プラットフォーム共通> ━━━━━━━━━━━━━━━━━━━━━━
▽ DailyDose────────────────────────────
 DailyDoseのバージョン1.1は、dose.plスクリプトが原因でセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者に機密性の高い情報を奪取される可能性がある。

▽ phpBB──────────────────────────────
 phpBBのバージョン2.0.5およびそれ以前は、profile.phpスクリプトが原因でSQLインジェクションを実行されるセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者にデータベースのデータを消去される可能性がある。

▽ Sympoll─────────────────────────────
 Sympollのバージョン1.5は、クロスサイトスクリプティングを実行されるセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者にクッキーベースの認証資格証明を奪取される可能性がある。[更新]

▽ Bugzilla─────────────────────────────
 Bugzillaは、describecomponents.cgiスクリプトなどが原因で複数のセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者に機密性の高い情報を奪取される可能性がある。 [更新]

▽ Oracle 9i Application Server───────────────────
 Oracle 9i Application Serverは、デフォルトでインストールされるPortalコンポーネントがURL中に含まれている不正なSQLクエリを適切に処理していないことが原因でセキュリティホールが存在する。攻撃者にこのセキュリティホールを悪用された場合、リモートからデータに不正アクセスされる可能性がある。 [更新]

▽ Ethereal─────────────────────────────
 Etherealのバージョン0.9.15は、適切なチェックしていないことが原因でバッファオーバーフローを引き起こされる複数のセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者にEtherealをクラッシュされる可能性がある。 [更新]

▽ Apache mod_alias/mod_rewrite───────────────────
 Apacheのmod_alias/mod_rewriteなどは実装上の原因により、複数のセキュリティホールが存在する。攻撃者にこれらのセキュリティホールを悪用された場合、リモートからDoS攻撃を受ける可能性がある。 [更新]

▽ Sun JRE / SDK──────────────────────────
 サン・マイクロシステムズのJRE(Java Runtime Environment)およびSDK(Software Development Kit)のいくつかのバージョンは、classloaderが原因でセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者に権限を昇格される可能性がある。 [更新]

▽ IBM DB2─────────────────────────────
 IBM DB2のバージョン7.2および8.1は、LOADおよびINVOKEコマンドが原因で複数のセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者に権限を昇格されシステム上で任意のコードを実行される可能性がある。 [更新]

▽ CGI.pm──────────────────────────────
 CGI.pmは、start_formスクリプトが原因でクロスサイトスクリプティングを実行されるセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者にクリックしたとたんに実行される悪意あるスクリプトを含んだHTMLへのURLリクエストを作成される可能性がある。 [更新]

▽ EPIC4──────────────────────────────
 EPIC4(Enhanced Programmable IrcII Client)のバージョンpre2.003、pre2.002およびそれ以前は、サーバのリクエストを適切にチェックしていないことが原因でセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者にシステム上で任意のコードを実行されたり、プログラムをクラッシュされる可能性がある。 [更新]


<その他の製品> ━━━━━━━━━━━━━━━━━━━━━━━━━━
▽ Eudora──────────────────────────────
 Windows用ソフトであるEudoraのバージョン5.2.0.9、5.2.1、5.1-J(日本語版)は、"From"や"Reply to"ヘッダに長いストリングを使用することでバッファオーバーフローを引き起こされるセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者に任意のコードを実行される可能性がある。

▽ nCUBE──────────────────────────────
 Windowsnに対応するCUBEのバージョン1.0は、nph-showlogs.plスクリプトに"ドットドット"シークエンスを含んだHTTPリクエストを送ることで、リモートの攻撃者にディレクトリトラバーサルを実行されるセキュリティホールが存在する。

▽ VieBoard─────────────────────────────
 Windows用ソフトであるVieBoardのバージョン2.6 Beta 1は、SQLインジェクションを実行されるセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者にユーザ情報を上書きされたり消去される可能性がある。 [更新]

▽ SimpleWebServer─────────────────────────
 Windows用ソフトであるSimpleWebServerのバージョン2.12.30210ビルド3285は、HTTPヘッダのreferer変数に長いストリングを含めることでバッファオーバーフローを引き起こされるセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者にシステム上で任意のコードを実行されたりサーバをクラッシュされる可能性がある。 [更新]


<Microsoft>━━━━━━━━━━━━━━━━━━━━━━━━━━━━
▽ Microsoft Windows────────────────────────
 Microsoft Windows NT 4.0、XP、2000およびServer 2003は、Listboxコントロール、および、ComboBoxコントロールを呼び出す関数のパラメーターにバッファオーバーフローを引き起こされるセキュリティホールが存在する。この問題が悪用されると、攻撃者に権限を昇格されディスクのフォーマットや設定の変更などを実行される可能性がある。 [更新]


<その他の製品> ━━━━━━━━━━━━━━━━━━━━━━━━━━
▽ Eudora──────────────────────────────
 Windows用ソフトであるEudoraのバージョン5.2.0.9、5.2.1、5.1-J(日本語版)は、"From"や"Reply to"ヘッダに長いストリングを使用することでバッファオーバーフローを引き起こされるセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者に任意のコードを実行される可能性がある。

▽ nCUBE──────────────────────────────
 Windowsnに対応するCUBEのバージョン1.0は、nph-showlogs.plスクリプトに"ドットドット"シークエンスを含んだHTTPリクエストを送ることで、リモートの攻撃者にディレクトリトラバーサルを実行されるセキュリティホールが存在する。

▽ VieBoard─────────────────────────────
 Windows用ソフトであるVieBoardのバージョン2.6 Beta 1は、SQLインジェクションを実行されるセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者にユーザ情報を上書きされたり消去される可能性がある。 [更新]

▽ SimpleWebServer─────────────────────────
 Windows用ソフトであるSimpleWebServerのバージョン2.12.30210ビルド3285は、HTTPヘッダのreferer変数に長いストリングを含めることでバッファオーバーフローを引き起こされるセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者にシステム上で任意のコードを実行されたりサーバをクラッシュされる可能性がある。 [更新]


<UNIX共通> ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
▽ Overkill─────────────────────────────
 Overkillのバージョン0.16は、長い$HOME変数によってバッファオーバーフローを引き起こされるセキュリティホールが存在する。この問題が悪用されると、ローカルの攻撃者にシステム上で任意のコードを実行される可能性がある。

▽ terminatorX───────────────────────────
 terminatorXのバージョン3.8.1は、複数のセキュリティホールが存在する。この問題が悪用されると、ローカルの攻撃者にシステム上で任意のコードを実行される可能性がある。

▽ PowerPortal───────────────────────────
 PowerPortalのバージョン1.1bは、ユーザ入力を適切にフィルタしていないことが原因でクロスサイトスクリプティングを実行されるセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者にクッキーベースの認証資格証明を奪取される可能性がある。

▽ IBM DB2─────────────────────────────
 IBM DB2のバージョン7および8は、db2start、db2stop、db2govdバイナリが原因で複数のセキュリティホールが存在する。この問題が悪用されると、ローカルの攻撃者に権限を昇格されシステム上で任意のコードを実行される可能性がある。 [更新]

▽ Net-SNMP─────────────────────────────
 Net-SNMPのバージョン5.0.9以前は、認証されたリモートの攻撃者からMIBオブジェクトのデータにアクセスされるセキュリティホールが存在する。[更新]

▽ Ganglia─────────────────────────────
 Gangliaのバージョン2.5.3は、gmondが原因でDoS攻撃を受けるセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者にGangliaをクラッシュされる可能性がある。 [更新]

▽ CDE───────────────────────────────
 CDEは、libDtHelpライブラリが細工されたDTHELPUSERSEARCHPATH環境変数を適切にチェックしていないことが原因で、バッファオーバーフローを引き起こされるセキュリティホールが存在する。攻撃者にこれらのセキュリティホールを悪用された場合、ローカルからroot権限で任意のコードを実行されたり、DoS攻撃を受ける可能性がある。 [更新]

▽ OpenSSL SSL/TLS servers─────────────────────
 OpenSSL SSL/TLS serverのバージョン0.9.7bおよびそれ以前、0.9.6jおよびそれ以前は、クライアント証明書を適切にチェックしていないことなどが原因で複数のセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者にDoS攻撃を実行されたりシステム上で任意のコードを実行される可能性がある。 [更新]

▽ OpenSSH─────────────────────────────
 OpenSSHのバージョン3.7以前は、バッファマネジメント機能が原因でセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者にDoS攻撃を受けヒープメモリを不能にされたり任意のコードを実行される可能性がある。 [更新]

▽ Ethereal─────────────────────────────
 Etherealの DCERPC/OSI/SPNEGO パケット解析コードなどは、細工されたパケットを処理できないことが原因で、バッファオーバーフローの問題が存在する。攻撃者にこれらのセキュリティホールを悪用された場合、リモートから任意のコードを実行される可能性がある。 [更新]


<SunOS/Solaris>━━━━━━━━━━━━━━━━━━━━━━━━━━
▽ Sun StorEdge───────────────────────────
 Solarisのバージョン2.5.1、2.6、7、8、9で動作しているSun StorEdge T3アレイ、3310アレイ、3510アレイは、イーサネットポートとTCP/IPサービスが原因でDoS攻撃を受けるセキュリティホールが存在する。この問題が悪用されると、リモートの攻撃者にマスターコントローラを停止される可能性がある。

▽ Sun AnswerBook2─────────────────────────
 Sun AnswerBook2のAdminインタフェースは細工されたリクエストを適切にチェックしていないことが原因で、セキュリティホールが存在する。攻撃者にこのセキュリティホールを悪用された場合、リモートから任意のコマンドを実行される可能性がある。 [更新]


<HP-UX>━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
▽ NLSPATH─────────────────────────────
 HP-UXのバージョン11.12、11.11、11.00、10.20が動作しているHP9000サーバは、catopen機能が原因でNLSPATH環境変数でパスを限定できないセキュリティホールが存在する。この問題が悪用されると、ローカルの攻撃者に権限を昇格される可能性がある。 [更新]


<FreeBSD>━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
▽ ISAKMP daemon──────────────────────────
 OpenBSDは、ISAKMP daemonプロセスが原因で複数のセキュリティホールが存在する。攻撃者にこのセキュリティホールを悪用された場合、リモートからDoS攻撃を受ける可能性がある。 [更新]


<Linux共通>━━━━━━━━━━━━━━━━━━━━━━━━━━━━
▽ HylaFAX─────────────────────────────
 HylaFAXは、フォーマットストリングの脆弱性が存在する。この問題が悪用されると、リモートの攻撃者にサーバ上で任意のコードを実行される可能性がある。

▽ Conquest─────────────────────────────
 Conquestは、長い環境変数によってバッファオーバーフローを引き起こされるセキュリティホールが存在する。この問題が悪用されると、ローカルの攻撃者に権限を昇格される可能性がある。

▽ PHP───────────────────────────────
 Red Hat Linuxのバージョン8.0および9に含まれるPHPは、クロスサイトスクリプティングを実行されるセキュリティホールが存在する。この問題が悪用されると、攻撃者に機密性の高い情報を奪取される可能性がある。[更新]


<リリース情報> ━━━━━━━━━━━━━━━━━━━━━━━━━━
▽ Linux kernel 2.4.22.x 系─────────────────────
 Linux kernel 2.4.22-bk50がリリースされた。
 http://www.kernel.org/

▽ Linux kernel 2.4.23.x 系─────────────────────
 Linux kernel 2.4.23-rc1がリリースされた。
 http://www.kernel.org/

▽ Linux kernel 2.6.x 系──────────────────────
 Linux kernel 2.6.0-test9-bk15がリリースされた。
 http://www.kernel.org/

▽ Webmin 1.121───────────────────────────
 Webmin 1.121がリリースされた。
 http://www.webmin.com/index.html

▽ DeleGate 8.8.0-pre3───────────────────────
 DeleGate 8.8.0-pre3がリリースされた。
 http://www.delegate.org/delegate/

▽ Bugzilla 2.17.6─────────────────────────
 Bugzilla 2.17.6がリリースされた。
 http://www.bugzilla.org/

▽ Perl 5.6.2 Release Candidate 1──────────────────
 Perl 5.6.2 Release Candidate 1がリリースされた。
 http://use.perl.org/

▽ AOLServer-4.0──────────────────────────
 AOLServer-4.0がリリースされた。
 http://aolserver.sourceforge.net/


<セキュリティトピックス> ━━━━━━━━━━━━━━━━━━━━━
▽ セミナー情報
 JPNIC、「ドメイン名紛争とその対応セミナー」開催のご案内
 http://www.nic.ad.jp/ja/topics/2003/20031110-01.html

▽ ウイルス情報
 シマンテック、W32.HLLW.Logpole.C
 http://www.symantec.com/region/jp/sarcj/data/w/w32.hllw.logpole.c.html

▽ ウイルス情報
 シマンテック、Trojan.Androv
 http://www.symantec.com/region/jp/sarcj/data/t/trojan.androv.html

▽ ウイルス情報
 シマンテック、Backdoor.Isen.Rootkit
 http://www.symantec.com/region/jp/sarcj/data/b/backdoor.isen.rootkit.html

▽ ウイルス情報
 シマンテック、W32.Randex.Z
 http://www.symantec.com/region/jp/sarcj/data/w/w32.randexz.html

▽ ウイルス情報
 エフセキュア、Stash
 http://www.f-secure.co.jp/v-descs/v-descs3/stash.htm

▽ ウイルス情報
 ソフォス、Troj/BDSinit-A
 http://www.sophos.com/virusinfo/analyses/trojbdsinita.html

▽ ウイルス情報
 ソフォス、Troj/BDSinit-B
 http://www.sophos.com/virusinfo/analyses/trojbdsinitb.html

▽ ウイルス情報
 ソフォス、Troj/BDSinit-C
 http://www.sophos.com/virusinfo/analyses/trojbdsinitc.html

▽ ウイルス情報
 コンピュータ・アソシエイツ、Win32.Agobot.AH
 http://www.caj.co.jp/virusinfo/2003/win32_agobot_ah.htm

▽ ウイルス情報
 アラジンジャパン、Linux.Typot.a
 http://www.aladdin.co.jp/esafe/virus/v_all/Linux_Typot_a.html

▽ ウイルス情報
 日本ネットワークアソシエイツ、Downloader-BW.h
 http://www.nai.com/japan/security/virD.asp?v=Downloader-BW.h

▽ ウイルス情報
 日本ネットワークアソシエイツ、W32/Darker.worm!p2p
 http://www.nai.com/japan/security/virD.asp?v=W32/Darker.worm!p2p

▽ ウイルス情報
 日本ネットワークアソシエイツ、W32/Spybot.worm.rp
 http://www.nai.com/japan/security/virS.asp?v=W32/Spybot.worm.rp


【更に詳細な情報サービスのお申し込みはこちら
   https://shop.vagabond.co.jp/cgi-bin/mm/p.cgi?sof01_sdx


◆アップデート情報◆
───────────────────────────────────
●Debianがconquestのアップデートパッケージをリリース
───────────────────────────────────
 Debianがconquestのアップデートパッケージをリリースした。このアップデートによって、ローカルの攻撃者に権限を昇格される問題が修正される。


Debian Security Advisory
http://www.debian.org/security/

───────────────────────────────────
●RedHat Linuxがetherealのアップデートパッケージをリリース
───────────────────────────────────
 RedHat Linuxがetherealのアップデートパッケージをリリースした。このアップデートによって、リモートの攻撃者にEtherealをクラッシュされる問題が修正される。


RedHat Linux Support
http://rhn.redhat.com/errata/

───────────────────────────────────
●SuSE Linuxがhylafaxのアップデートをリリース
───────────────────────────────────
 SuSE Linuxがhylafaxのアップデートパッケージをリリースした。このアップデートによって、リモートの攻撃者にサーバ上で任意のコードを実行される問題が修正される。


SuSe Security Announcement
http://www.suse.de/de/security/

───────────────────────────────────
●SCOがOpenServerに対するgwxlibsおよびApacheのアップデートをリリース
───────────────────────────────────
 SCOがOpenServerに対するgwxlibsおよびApacheのアップデートをリリースした。このアップデートによって、それぞれの問題が修正される。


SCO
http://www.caldera.com/
《ScanNetSecurity》

Scan PREMIUM 会員限定

もっと見る

Scan PREMIUM 会員限定特集をもっと見る

Scan BASIC 会員限定記事

もっと見る

Scan BASIC 会員限定記事特集をもっと見る

[Web小説] サイバー探偵 工藤伸治の事件簿サーガ (シーズン 1~6 第1話)

もっと見る

[Web小説] サイバー探偵 工藤伸治の事件簿サーガ (シーズン 1~6 第1話)特集をもっと見る

カテゴリ別新着記事

脆弱性と脅威 カテゴリの人気記事 MONTHLY ランキング

  1. 改ざんやDDoS攻撃などWebサイトの被害が増加、サイトの点検を呼びかけ(JPCERT/CC)

    改ざんやDDoS攻撃などWebサイトの被害が増加、サイトの点検を呼びかけ(JPCERT/CC)

  2. Apache Struts 2 において Struts 1 由来のプラグインでの値検証不備により任意のコードが実行可能となる脆弱性(Scan Tech Report)

    Apache Struts 2 において Struts 1 由来のプラグインでの値検証不備により任意のコードが実行可能となる脆弱性(Scan Tech Report)

  3. OSPFプロトコルを実装する複数の製品に、DoS攻撃を受けるなどの脆弱性(JVN)

    OSPFプロトコルを実装する複数の製品に、DoS攻撃を受けるなどの脆弱性(JVN)

  4. バッファロー製の無線LANルータに、任意のコードを実行される脆弱性(JVN)

  5. 組込みソフト搭載の専用機器からSSHへのパケットが増加--定点観測レポート(JPCERT/CC)

  6. WindowsのLNKにリモートから任意のコードを実行される脆弱性(JVN)

  7. TwitterでNintendo Switchの購入希望者を狙った詐欺が横行

  8. バッファロー製の無線LAN製品に複数の脆弱性(JVN)

  9. 海外製デジタルビデオレコーダへのアクセスが増加、脆弱性悪用のおそれ(警察庁)

  10. バッファロー製の無線LANルータにOSコマンド実行の脆弱性(JVN)

全カテゴリランキング

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×